.desktop {
    background-color: #f1f1f1;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: auto;
}

.fa-palette {
    margin: 20px 0 0 20px;
    position: absolute;
}
